.interactiveContainer {
	float: left;
	width: 100%;
	max-width: 800px;
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#container {
	float: left;
	width: 100%;
	height: 350px;
}
.tooltipHead {
	font-size: 16px;
}

@media screen and (max-width: 675px) {
	#container {
	float: left;
	width: 100%;
	height: 320px;
}
}
